<?php

Doo::loadCore('db/DooModel');

/**
 * 标段关注人表
 */
class MeasureConcern extends DooModel {

    public $mcid;
    public $pid;
    public $stid;
    public $pmid;
    public $uid;
    public $intime;
    public $_table = 'jl_measure_concern';
    public $_primarykey = 'mcid';
    public $_fields = array('mcid', 'pid', 'stid', 'pmid', 'uid', 'intime');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>